- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - d -

- data : Accessibility::Text::Range
- deleteText() : Accessibility::EditableText
- deregisterApplication() : Accessibility::Registry
- deregisterChangeListener() : Accessibility::Selector
- deregisterDeviceEventListener() : Accessibility::DeviceEventController
- deregisterFocusHandler() : Accessibility::Component
- deregisterGlobalEventListener() : Accessibility::Registry
- deregisterGlobalEventListenerAll() : Accessibility::Registry
- deregisterKeystrokeListener() : Accessibility::DeviceEventController
- description : Accessibility::Accessible
- deselectChild() : Accessibility::Selection
- deselectSelectedChild() : Accessibility::Selection
- detail1 : Accessibility::Event
- detail2 : Accessibility::Event
- DeviceReq : Accessibility::LoginHelper
- DeviceReqList : Accessibility::LoginHelper
- doAction() : Accessibility::Action